count_distinct_organisms: 76
description: snRNA from 96 species
distinct_databases:
- ENA
- Ensembl
- GeneCards
- HGNC
- IntAct
- MalaCards
- PDBe
- RefSeq
- Rfam
is_active: true
length: 164
md5: 8299ad398446f4b10c7b61ccc304b6b9
publications: http://rnacentral.org/api/v1/rna/URS000032B6B6/publications.yaml
rna_type: snRNA
rnacentral_id: URS000032B6B6
sequence: AUACUUACCUGGCAGGGGAGAUACCAUGAUCACGAAGGUGGUUUUCCCAGGGCGAGGCUUAUCCAUUGCACUCCGGAUGUGCUGACCCCUGCGAUUUCCCCAAAUGUGGGAAACUCGACUGCAUAAUUUGUGGUAGUGGGGGACUGCGUUCGCGCUUUCCCCUG
url: http://rnacentral.org/api/v1/rna/URS000032B6B6.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000032B6B6/xrefs.yaml
